## harp from consul

Extract KV pairs from Hashicorp Consul KV Store

```
harp from consul [flags]
```

### Options

```
  -h, --help                           help for consul
  -k, --last-path-item-as-secret-key   Use the last path element as secret key
      --out string                     Container output path ('-' for stdout) (default "-")
      --paths strings                  Exported base paths
```

### SEE ALSO

* [harp from](harp_from.md)	 - Secret container generation commands

